@media only screen and (max-width: 1680px) {
	body {
		zoom: 0.8;
	}
}

@media only screen and (max-width: 1600px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1152px) {}

@media only screen and (max-width: 1024px) {
	body {
		zoom: 1;
	}

	.gao {
		height: 100px;
	}

	.header {
		background: #e3e3e3;
	}

	.logo img {
		width: 90px;
	}

	.header .menu .nav li.on:after {
		display: none;
	}

	.header .menu .cai {
		float: right;
	}

	.cai:before {
		content: '';
		display: block;
		width: 32px;
		height: 2px;
		background: #394b5a;
	}

	.cai span {
		display: block;
		width: 32px;
		height: 2px;
		background: #394b5a;
		margin: 8px 0;
	}

	.cai:after {
		content: '';
		display: block;
		width: 32px;
		height: 2px;
		background: #394b5a;
	}

	.header .menu .nav {
		position: fixed;
		width: 100%;
		background: #ffffff;
		right: 0;
		color: #333333;
		top: 100px;
		overflow-y: auto !important;
		display: none;
		z-index: 999;
		height: 100vh;
	}

	.header .menu .nav li {
		line-height: 50px;
		font-size: 16px;
		padding: 0 20px;
		box-sizing: border-box;
		width: 100%;
		margin-left: 0;
		font-weight: normal;
		text-align: left;
		color: #333333;
	}

	.footer .dibu {
		font-size: 12px;
		line-height: 36px;
	}

	.lop {
		display: flex;
		align-items: center;
		height: 30px;
		font-size: 12px;
		color: #618099;
		border-bottom: 1px solid #dddddd;
	}

	.lop img {
		margin-right: 5px;
		width: 15px;
	}

	.tuan {
		font-size: 18px;
		line-height: 0px;
		margin-top: 16px;
	}

	.nei {
		margin-top: 0px;
		font-size: 16px;
		line-height: 22px;
		color: #666666;
		padding-bottom: 10px;
	}

	.nei h4 {
		font-size: 18px;
		line-height: 24px;
	}

	.lian .cont h4 {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.lian {
		margin-top: 5px;
	}

	.lian .cont {
		font-size: 14px;
		color: #999999;
		text-align: center;
		margin-bottom: 0px;
	}

	.tuan::after {
		width: 30px;
		height: 2px;
		margin: 15px auto 0;
	}

	.xin {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 10px;
	}

	.xin ul li p {
		font-size: 12px;
		line-height: 28px;
	}

	.xin ul li img {
		width: 15px;
	}

	.fa h4 {
		font-size: 16px;
		line-height: 32px;
	}

	.fa {
		font-size: 14px;
		line-height: 24px;
		color: #666666;
		padding-bottom: 10px;
	}

	.ch_tit {
		border-width: 0 25px 30px 0px;
	}

	.ch_tit p {
		line-height: 22px;
		font-size: 14px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.chan ul li .ch_yi {
		font-size: 14px;
		line-height: 24px;
		padding-top: 5px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 22;
	}

	.chan ul li {
		height: auto;
		padding: 15px;
		margin-top: 10px;
	}

	.ch_pin {
		padding-bottom: 10px;
	}

	.first {
		width: 90%;
		font-size: 16px;
	}

	.first img {
		margin: 10px auto 0;
		width: 70px;
	}


}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 640px) {
	.nei {
		margin-top: 10px;
		font-size: 14px;
		line-height: 24px;
		color: #666666;
		padding-bottom: 10px;
	}



}

@media only screen and (max-width: 414px) {}

@media only screen and (max-width: 375px) {}

@media only screen and (max-width: 325px) {}
